
.social-drop-down{ top:0px;}
.navigation,.header,.member,.col_5.Endorsers ul li img,.dd-select,.map-area{ behavior: url(PIE.htc);position:relative;z-index:100; }
.col_5 ul li strong{  behavior: url(PIE.htc);position:relative;z-index:100; }
.col_5.personal{width:27.5%;}
.dd-options,.rsNav.rsBullets{behavior: url(PIE.htc);}
.navigation{width:98.6%}
.container{width:96.8%;}
.documents_page ul li{ display:inline; zoom:1;}
.map-box{ margin-top:20px;}
.right_corner{right:-35.5px;}
ul.innercontact li label{ width:20%;}


.rsVideoContainer img{  margin-left:-15px !important;  width:100%;      }
.rsNav.rsBullets{background: #404040;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#404040), to(#0c0c0c));
background: -webkit-linear-gradient(#404040, #0c0c0c);
background: -moz-linear-gradient(#404040, #0c0c0c);
background: -ms-linear-gradient(#404040, #0c0c0c);
background: -o-linear-gradient(#404040, #0c0c0c);
background: linear-gradient(#404040, #0c0c0c);
-pie-background: linear-gradient(#404040, #0c0c0c);}
.rsNavItem.rsBullet{ background:#000;}
.rsNavItem.rsBullet.rsNavSelected{ background:#fff;}